Recommended Environment

To enjoy puzzles of nikoli.com, you need to have a Flash Player in your browser.

Please download and install the flash player from the Adobe Flash Player Download Center

Recommended environment of each OS and the working situation of browser.


Windows

Google Chrome

We have checked that the puzzles of nikoli.com will work in Google Chrome 33.0.xxxx(Windows7,8). We will keep checking this with new versions.

Firefox

We have checked that the puzzles of nikoli.com will work in Firefox27.0.x(Windows7,8). We will keep checking this with new versions.

Internet Explorer

We have checked that the puzzles of nikoli.com will work in IE9, IE10, IE11.

Opera, IE8

We have checked that the puzzles of nikoli.com will work in Opera and IE8. But we have not checked it now.

Mac OS

Safari

We have checked that the puzzles of nikoli.com will work in Safari7.0.x and Flash Player12. We will keep checking this with new versions.

Firefox

We have checked that the puzzles of nikoli.com will work in Firefox27.0.x and Flash Player12. We will keep checking this with new versions.

Opera

We have checked that the puzzles of nikoli.com will work in Opera. But we have not checked it now.